﻿@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700';

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);

@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i';

body {

    font-family: 'Roboto Condensed', 'Source Sans Pro', 'Lato', sans-serif;

}

h1, h2, h3, h4, h5, h6 {

    font-family: 'Roboto Condensed', 'Source Sans Pro', 'Lato', sans-serif;

}

p {

    font-family: 'Roboto Condensed', 'Source Sans Pro', 'Lato', sans-serif;

    font-size: 15px;

}

.scrollpoint {

    opacity: 0;

}

header .navbar-default {

    background: rgba(255,255,255,0.8);

    box-shadow: 0px 1px 3px rgba(0,0,0,0.3);

    padding: 0;

    -moz-transition: all 0.25s ease-in-out;

    -o-transition: all 0.25s ease-in-out;

    -webkit-transition: all 0.25s ease-in-out;

    transition: all 0.25s ease-in-out;

    border-bottom: 3px solid #d0d0d0;

    background-color: #363738;

}

header .navbar-default ul.navbar-nav {

    padding-top: 15px;

}

    header .navbar-default ul.navbar-nav li a {

        text-transform: capitalize;

        font-weight: 400;

        font-size: 16px;

        padding: 7px 20px;

        -moz-transition: all 0.25s ease-in-out;

        -o-transition: all 0.25s ease-in-out;

        -webkit-transition: all 0.25s ease-in-out;

        transition: all 0.25s ease-in-out;

        color: #d0d0d0;

        background: none;

    }

header .navbar-default ul.navbar-nav li a:after {

    content: '';

    width: 32px;

    background: none;

    height: 4px;

    position: absolute;

    bottom: 2px;

    z-index: 99999;

    left: 20px;

    color: #fff;

    border-radius: 5em;

    -moz-transition: all 0.25s ease-in-out;

    -o-transition: all 0.25s ease-in-out;

    -webkit-transition: all 0.25s ease-in-out;

    transition: all 0.25s ease-in-out;

}



header .navbar-default ul.navbar-nav li a:hover {

    -moz-transition: all 0.25s ease-in-out;

    -o-transition: all 0.25s ease-in-out;

    -webkit-transition: all 0.25s ease-in-out;

    transition: all 0.25s ease-in-out;

    color: #fff;

}

header .navbar-default ul.navbar-nav li a:hover:after{

    background: #fff;

}

header .navbar-default .navbar-brand {

    height: auto;

    padding: 10px 20px;

}

header .navbar-default .navbar-brand img {

    width: auto;

    max-height: 42px;

}

section.well {

  border: none;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  background: linear-gradient(-45deg, #07aeef 0%, #0d3a66 100%);

  position: relative;

  padding: 35px;

  margin-top: 64px;

}

section.well:before {

  content: " ";

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  bottom: 0;

  background-color: transparent;

  zoom: 1;

}

section.well h2 {

  text-transform: uppercase;

  color: white;

  font-weight: bold;

}

section.well .breadcrumb {

  background: none;

  float: right;

  margin-bottom: 0;

  padding: 28px 15px 5px 15px;

}

section.well .breadcrumb .active {

  color: white;

}

section.well .breadcrumb li {

    color: #fff;

}

section.well .breadcrumb li a {

    color: #85c9e4;

}

section.well .breadcrumb li a:hover {

    color: #fff;

}

span.divider {

    height: 10px;

    background: #eb0084;

    border-right: 30px solid #00acef;

    border-left: 30px solid #fffd4a;

    display: block;

    margin: 20px auto;

    width: 90px;

    position: relative;

}

.right {

    text-align: right;

}

.img-center {

    margin: 60px auto 80px auto;

}

.text-img-center {

    margin: 20px auto 80px auto;

}

.img-thumbnail {

    margin: auto;

}

.thumbnail {

    margin-top: 20px;

    margin-bottom: 30px;

}

section#about {

    margin-top: 60px;

    padding: 20px 0;

}

section.section1 {

    margin-top: 60px;

    padding: 20px 0;

}

section.section2 {

    margin-top: 0;

    padding-top: 60px;

    padding-bottom: 60px;

}

section.breadcrumb-section {

    margin-top: 60px;

}

ol.breadcrumb {

    padding-left: 80px;

}

section#printing {

    margin-top: 80px;

    padding: 20px 0;

}

section#signage {

    margin-top: 60px;

    padding: 20px 0;

}

section#signage2 {

    margin-top: 0;

    padding-top: 80px;

    padding-bottom: 20px;

}

section#printing2 {

    margin-top: 0;

    padding-top: 80px;

    padding-bottom: 20px;

}

section#about2 {

    margin-top: 0;

    padding-top: 80px;

    padding-bottom: 20px;

}

section#other-services {

    margin-top: 0;

    padding-top: 80px;

    padding-bottom: 20px;

}

section#gallery{

    margin-top: 60px;

    padding: 20px 0;

}

section#contact {

    margin-top: 60px;

    padding: 20px 0;

}

section#contact-footer-inside {

    margin-top: 0;

    padding-top: 60px;

    padding-bottom: 60px;

    text-align: center;

}

.section-head {

    margin: 0;

    text-align: center;

}

.section-head h1 {

    font-size: 32px;

    font-weight: bold;

    text-align: center;

    text-transform: uppercase;

}

.section-head h2 {

    margin-top: 20px 0;

    font-size: 28px;

    font-weight: bold;

    text-transform: uppercase;

}

.section-head h3 {

    font-size: 24px;

    font-weight: bold;

    text-transform: uppercase;

}

.section-head h4 {

    margin-top: 20px 0;

    font-size: 20px;

    line-height: 22px;

    font-weight:normal;

}

.section-head p {

    margin: 20px 80px;

    font-size: 16px;

    line-height: 22px;

    font-weight:normal;

}

@media screen and (max-width: 768px) 

{

    .section-head p {

        margin: 20px 20px;

    }

}

.about-item {

    padding: 40px 20px 20px 20px;

    text-align: center;

    line-height: 25px;

    border: #ffffff 2px dashed;

}

.about-item:hover {

    background-color: #f5f5f5;

    border: #f5f5f5 2px dashed;

}

.about-item i.fa {

    border-radius: 50%;

    padding: 15px;

    width: 85px;

    height: 85px;

    transition: all 0.25s ease-in-out;

    border: 4px solid #07aeef;

}

.about-item i.fa:hover{

    border-radius: 10px;

    color: #fff;

    background: #07aeef;

    transition: all 0.25s ease-in-out;

}

.about-item p{

    padding-top: 40px;

    font-size: 16px;

    padding-bottom: 20px;

    text-align: left;

    line-height: 25px;

}

.other-service-item {

    padding-top: 40px;

    padding-bottom: 20px;

    text-align: center;

    line-height: 25px;

}

.other-service-item i.fa {

    border-radius: 50%;

    padding: 15px;

    width: 85px;

    height: 85px;

    transition: all 0.25s ease-in-out;

    border: 4px solid #07aeef;

}

.other-service-item i.fa:hover{

    border-radius: 10px;

    color: #fff;

    background: #07aeef;

    transition: all 0.25s ease-in-out;

}

.other-service-item:hover{

    background: #f2f2f2;

}

.object{

    margin: 50px 0;

    text-align: left;

    overflow: hidden;

}

.object a {

    text-decoration: none;

}

.object a.pull-left{

    margin-right: 25px;

}

.object a.pull-right {

    margin-left: 25px;

}

.object a .icon-object {

    background: #fff;

    color: #000;

    border: 4px solid #07aeef;

    padding: 15px;

    border-radius: 10px;

    margin: 30px auto;

    transition: all 0.25s ease-in-out;

    display: block;

    height: 70px;

    width: 70px;

    text-align: center;

    text-decoration: none;

}

.object:hover .icon-object {

    background: #07aeef;

    color: #fff;

    border-radius: 50%;

}

.object.right{

    text-align: right;

}

.object .object-body a {

    font-size: 20px;

    color: #000000;

    text-transform: uppercase;

    margin-top: 10px;

}

.object .object-body h4 {

    color: #000000;

    text-transform: uppercase;

}

.object .object-body p{

    color: #999999;

}

.object.vertical .icon-object {

  background: white;

  width: 70px;

  height: 70px;

  margin: 10px auto;

  color: #555555;

}

.object.vertical:hover .icon-object {

  background: #07aeef;

  color: white;

}

.fullwidth {

    background: #f5f5f5;

    background-size: cover;

}

.gallery-filter {

    list-style: none outside none;

    margin: 0  0 40px 10px;

    padding: 0;

    text-align: center;

}

.gallery-filter > li {

    display: inline-block;

}

.gallery-filter > li a {

    margin-right: 10px;

    border-radius: 10px;

}

.gallery-filter > li a:hover{

    border-radius: 25px;

    transition: all 0.25s ease-in-out;

}

.gallery-item {

    margin: auto auto auto auto;

    padding: 0;

    text-align: center;

    vertical-align: middle;

    border: 2px solid #ffffff;

}

.gallery-item img:hover {

    opacity: 1;

	-webkit-animation: flash 1.5s;

	animation: flash 1.5s;

}

@-webkit-keyframes flash {

	0% {

		opacity: .6;

	}

	100% {

		opacity: 1;

	}

}

@-moz-keyframes flash {

	0% {

		opacity: .6;

	}

	100% {

		opacity: 1;

	}

}

@keyframes flash {

	0% {

		opacity: .6;

	}

	100% {

		opacity: 1;

	}

}

footer {

  bottom: 0;

  padding: 25px;

  border-radius: 0;

  background: linear-gradient(-45deg, #444444 0%, #444444 100%);

  position: relative;

  height: 80px;

  color: #e0e0e0;

  border-top: 3px solid #c0c0c0;

}

footer ul {

    list-style: none;

}

footer ul li {

    list-style: none;

    display: inline-block;

    margin-right: 8px;

}

footer a {

    font-weight: 200;

    -moz-transition: all 0.25s ease-in-out;

    -o-transition: all 0.25s ease-in-out;

    -webkit-transition: all 0.25s ease-in-out;

    transition: all 0.25s ease-in-out;

    color: #e0e0e0;

}

footer li a {

    padding: 7px 20px;

    font-size: 16px;    

}

footer a:hover {

    text-decoration: underline;

    color: #fff;

}

#map {

    width: 100%;

    height: 300px;

}

.service{

    position: relative;

    padding: 15px;

    background: #f2f2f2;

    border: 2px solid #fff;

    transition: all 0.25s ease-in-out;

}



.service:hover {

    background: #fff;

    border-color: #e6e6e6;

}

.service:hover .service-object{

    color: #fff;

    background: #07aeef;

}

.service .service-body{

    margin-top: 9px;

}

.object-body .service-heading {

    margin-top: 0;

}

.object-body h2.service-heading a {

    font-weight: normal;

    margin-top: 0px;

    font-size: 20px;

}

.object-body h2.service-heading a:hover {

    font-weight: normal;

    margin-top: 0px;

    font-size: 20px;

    text-decoration: underline;

    color: #07aeef;

}

.service:before{

    content:"";

    position: absolute;

    top:0;

    right:0;

    border-width: 0 25px 25px 0;

    border-style: solid;

    border-color: #fff #fff #cccccc #cccccc;

    background: #cccccc;

    display: block;

    width: 0;

    box-shadow: 1px 1px 8px 0px #b3b3b3;

    transition: all 0.25s ease-in-out;

}

.service:hover:before {

    border-width: 0px;

}

.service.right:before {

    content:"";

    position: absolute;

    top:0;

    left:0;

    border-width: 25px 25px 0 0;

    border-style: solid;

    border-color: #fff #cccccc #fff #cccccc;

    background: #cccccc;

    display: block;

    width: 0;

    transition: all 0.25s ease-in-out;

}

.service.right .service-body h4, .service.right .service-body p {

    text-align: right !important;

}

.service.right:hover:before {

    border-width: 0;

}

.facebook-section {

    background: #f5f5f5;

    height: 100%;

}

.thumbnail {

    margin-top: 60px;

}

.thumbdark {

    background-color: #f5f5f5;

    margin-top: 80px;

}

.phone-contact{

    font-size: 48px;

    color: #828282;

}

.address-contact {

    font-size: 22px;

    color: #828282;

    margin-top: 26px;

}

.row-contact {

    margin-top: 40px;

}

.hr-contact hr {

    border: 2px solid #4b97ed;

}

.map-contact {

    margin-top: 80px;

}

.info-contact{

    margin-top: 80px;

}

.logo-about.img-responsive {

    margin: 0;

}

.navbar-home ul.navbar-nav li a {
    text-transform: capitalize;
    font-weight: 400 !important;
    font-size: 16px !important;
    padding: 7px 20px !important;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #d0d0d0;
    background: none;
}

.navbar-home ul.navbar-nav li a:after {
    content: '';
    width: 32px;
    background: none;
    height: 4px;
    position: absolute;
    bottom: 2px;
    z-index: 99999;
    left: 20px;
    color: #fff;
    border-radius: 5em;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.navbar-home ul.navbar-nav li a:hover {
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #fff;
}

.navbar-home ul.navbar-nav li a:hover:after{
    background: #fff;
}

.navbar-home .navbar-brand {
    height: auto;
    padding: 10px 20px;
}
.nav-home li a{
    margin-left: 20px;
}
.nav-home li a:hover{
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #fff;
}

.carousel-caption h5{
    font-size: 48px !important;
    /* color: #dcdb2c !important; */
    color: #ddd !important;
    text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15) !important;
}